IOVDEV-333390 0 0 dOvCciOooowed DO DO UOEED DO ODDOODOODOOOOOmonkeyd DO OO
ooooboooboooobbooDoono 2o 31

2023-06-08 17:36 - CD TEST-0 0 [

Status: CLOSED Start date: 2023-06-08
Priority: Normal Due date:

Assignee: CDTEST-U 0O O % Done: 0%
Category: aooo Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 0106
Resolution: DUPLICATE Degrated: -
Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

OOCOOOEEOO

OO0O0C0OOO0O0ODODO 20230608 080 54

0000000000 0OOOOOOOOOUOUOUOUOUOmonkeyD OOmonkeyD OOODODOOOOOOOOOOOOOOOOOOOO
gooooOoOoOoOoOoOoOoOOOOOOOOOOOOOOOOOOOOOOOODOOOODOODOOOODOODOODOOODODODODOOOD
goooooOoooooooo

gooooo

1.00000monkeyD OO OOOOmonkeyd OO DO

gooooo
lo0ooooboobobobobobooooog
gooooo

Lo0oobooboobaba

goooo
ooobooooooier
goooooo
gooooooo

U VINO HRYTTESTVINMGM401
0000000 003.02.0088.C103

0000000 001.00.01060 01.00.01040

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118648

History

#1 - 2023-06-09 18:50 - CDFwW-O0 O O

0O0O0jirad 00

#2-2023-06-1717:41-CDFW-0 OO

- Status changed from New to RESOLVED

- Assignee changed from CD FW-0O O O toCD TEST-O0 O O
- Resolution changed from -- to DUPLICATE
#3 - 2023-08-22 10:34 - CDTS_TEST O
- Status changed from RESOLVED to VERIFIED
#4 - 2023-08-22 10:34 - CDTS_TEST O O
- Status changed from VERIFIED to CLOSED
